/*
Theme Name: Good Food Child
Template: good-food
Theme URI: http://cmsmasters.net/good-food/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Child theme for Cuisine website
Version: 1.0.8

*/

/* Cookie Notice */
.cn-button.wp-default {
    font-family: sans-serif;
    line-height: 18px;
    padding: 2px 12px;
    background: linear-gradient(to bottom,#FEFEFE,#F4F4F4) repeat scroll 0 0 #F3F3F3;
    border-color: #BBB;
    color: #333;
    text-shadow: 0 1px 0 #FFF;
    -moz-box-sizing: border-box;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-style: normal;
    text-decoration: none;
    white-space: nowrap;
    outline: none;
}
#cookie-notice .cn-button {
    margin-left: 10px;
}
div#cookie-notice {
	display: block;
    position: fixed;
    min-width: 100%;
    height: auto;
    z-index: 100000;
    font-size: 13px;
    line-height: 20px;
    left: 0;
    text-align: center;
	transition: all .3s;
	position: fixed;
	bottom: 0;
	padding: 10px;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    background: black
}
.cookie-notice-container {
    text-align: center;
    color: white;
}
div#cookie-notice.show-cookie{
	opacity: 1 !important
}
div#cookie-notice.hide-cookie-notice {
    opacity: 0 !important;
    pointer-events: none;
}
@media (max-width: 900px) {
	.cookie-notice-container #cn-notice-text {
	    display: block;
	    margin-bottom: 5px;
	}
	#cookie-notice .cn-button {
	    margin-left: 5px;
	    margin-right: 5px;
	}
}

/* Hide Rev slider on home page for mobile */
@media screen and (max-width: 767px) {

	.rev_slider_wrapper {
		display: none !important;
	}

}

/* Make both portrait and landscape recipe images fit on the page in print view */
@media print {
	.single-project #page .cmsmasters_open_project .highImg {
	    max-height: none !important;
	    max-width: 270px;
	}
}


/* Prevent social icons overlapping menu items */
@media screen and (min-width: 1025px) and (max-width: 1679px)  {

	.header_mid .social_wrap,
	#header .social_wrap .social_wrap_inner {
	    height: 38px;
	}

	#header .mid_search_but {
		margin-top: -54px
	}

	.menu-top-menu-container {
	    margin-top: 8px;
	}

	.header_bot {
	    margin-top: 6px;
	}



}

